@charset "UTF-8";
/**
 * フォント
 */
/*
@font-face {
  font-family: 'Garamond';
  src: url(../fonts/AGaramondPro-Semibold.otf);
  font-style: normal;
  font-weight: 400;
}

@font-face {
  font-family: 'DINNext';
  src: url(../fonts/DINNextLTPro-Bold.otf);
  font-style: normal;
  font-weight: 400;
}
*/
/**
 * Media Queries
 *
 * SP用スタイル
 *  @media sp {}
 * PC用スタイル
 *  @media pc {}
 */
/**
* Font Settings
*/
/* Regular */
@font-face {
  font-family: "Noto Serif JP";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/fonts/NotoSerifCJKjp-Regular.otf") format("opentype");
  font-display: swap;
}
/* Medium */
@font-face {
  font-family: "Noto Serif JP";
  font-style: normal;
  font-weight: 500;
  src: url("/assets/fonts/NotoSerifCJKjp-Medium.otf") format("opentype");
  font-display: swap;
}
/* SemiBold */
@font-face {
  font-family: "Noto Serif JP";
  font-style: normal;
  font-weight: 600;
  src: url("/assets/fonts/NotoSerifCJKjp-SemiBold.otf") format("opentype");
  font-display: swap;
}
/* Bold */
@font-face {
  font-family: "Noto Serif JP";
  font-style: normal;
  font-weight: 700;
  src: url("/assets/fonts/NotoSerifCJKjp-Bold.otf") format("opentype");
  font-display: swap;
}
/* Black */
@font-face {
  font-family: "Noto Serif JP";
  font-style: normal;
  font-weight: 900;
  src: url("/assets/fonts/NotoSerifCJKjp-Black.otf") format("opentype");
  font-display: swap;
}
:root {
  --color-shoyu: #Ac000A;
  --color-miso: #D45903;
  --color-sio: #0099AF;
  --color-tantan: #E5CA91;
  --color-tantan-text: #E66902;
}

.ramen-walker {
  background-color: #860A0F;
  font-family: "Noto Sans JP", system-ui, -apple-system, BlinkMacSystemFont, sans-serif;
  min-height: 100vh;
  min-height: 100dvh;
}
.ramen-walker::before {
  background: url(../images/namamen/bg01.png) center 0%/300px auto repeat;
  content: "";
  height: 100%;
  left: 0px;
  opacity: 0.16;
  position: absolute;
  top: 0px;
  width: 100%;
  z-index: 1;
}

.ramen-walker--demo {
  background-color: #860A0F;
  min-height: 100vh;
  min-height: 100dvh;
}
.ramen-walker--demo::before {
  background: url(../images/namamen/bg01.png) center 0%/300px auto repeat;
  content: "";
  height: 100%;
  left: 0px;
  opacity: 0.16;
  position: absolute;
  top: 0px;
  width: 100%;
  z-index: 1;
}

.ramen-walker__inner {
  background-color: #900008;
  max-width: 1360px;
  width: 100%;
  margin: 0 auto;
  position: relative;
  z-index: 2;
}
.ramen-walker__inner.-shoyu0227 {
  background-color: #7D0008;
}
@media (max-width: 767px) {
  .ramen-walker__inner {
    overflow: hidden;
  }
}

.ramen-walker__workers {
  border-bottom: 16px solid #8f0a0f;
  border-top: 16px solid #8f0a0f;
  overflow: hidden;
  padding: 8px 0px;
  position: relative;
  width: 100%;
  z-index: 2;
}
.ramen-walker__workers > figure {
  animation: workers-scroll 20s linear 0s infinite normal;
  background: url(../images/namamen/workers.webp) left 0px/auto 100% repeat;
  display: flex;
  width: 4766px;
}
@media (max-width: 767px) {
  .ramen-walker__workers {
    border-width: 2.1333333333vw;
    padding: 1.0666666667vw 0;
  }
  .ramen-walker__workers > figure {
    animation-duration: 15s;
    width: 423.4666666667vw;
  }
}
@media (min-width: 768px) {
  .ramen-walker__workers {
    border-width: 1.1764705882vw;
    padding: 0.5882352941vw 0;
  }
  .ramen-walker__workers > figure {
    width: 350.4411764706vw;
  }
}
@media (min-width: 1360px) {
  .ramen-walker__workers {
    border-width: 16px;
    padding: 8px 0px;
  }
  .ramen-walker__workers > figure {
    width: 4766px;
  }
}

@keyframes workers-scroll {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-50%);
  }
}
.rm-head {
  background-color: #000000;
  margin: 0 auto;
  max-width: 1360px;
  position: relative;
  z-index: 2;
}

.rw-head__kv {
  margin: 0 auto;
  max-width: 1360px;
}
.rw-head__kv img {
  height: auto;
  max-width: 100%;
}
@media (max-width: 767px) {
  .rw-head__kv {
    aspect-ratio: 750/1140;
  }
}

.rm-head__anchors {
  display: flex;
  justify-content: center;
}
@media (max-width: 767px) {
  .rm-head__anchors {
    column-gap: 2.1333333333vw;
    margin-top: 4.2666666667vw;
  }
}
@media (min-width: 768px) {
  .rm-head__anchors {
    column-gap: 1.1764705882vw;
    margin-top: 2.6470588235vw;
  }
}
@media (min-width: 1360px) {
  .rm-head__anchors {
    column-gap: 16px;
    margin-top: 36px;
  }
}

.rm-head__link {
  align-items: center;
  background-color: #930008;
  box-sizing: border-box;
  color: #ffffff;
  font-weight: 900;
  display: flex;
  line-height: 1.25;
  position: relative;
  text-decoration: none;
}
.rm-head__link:hover {
  opacity: 0.8;
}
.rm-head__link::after {
  border-top: 12px solid #fff;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  content: "";
  display: inline-block;
}
@media (max-width: 767px) {
  .rm-head__link {
    clip-path: polygon(2.6666666667vw 0%, calc(100% - 2.6666666667vw) 0%, 100% 2.6666666667vw, 100% calc(100% - 2.6666666667vw), calc(100% - 2.6666666667vw) 100%, 2.6666666667vw 100%, 0% calc(100% - 2.6666666667vw), 0% 2.6666666667vw);
    height: 15.4666666667vw;
    font-size: 3.7333333333vw;
    padding-left: 2.1333333333vw;
    padding-right: 3.2vw;
    width: 30.4vw;
    word-break: keep-all;
  }
  .rm-head__link::after {
    border-top-width: 1.6vw;
    border-left-width: 1.0666666667vw;
    border-right-width: 1.0666666667vw;
    position: absolute;
    top: calc(50% - 0.8vw);
    right: 1.8666666667vw;
  }
}
@media (min-width: 768px) {
  .rm-head__link {
    clip-path: polygon(1.1764705882vw 0%, calc(100% - 1.1764705882vw) 0%, 100% 1.1764705882vw, 100% calc(100% - 1.1764705882vw), calc(100% - 1.1764705882vw) 100%, 1.1764705882vw 100%, 0% calc(100% - 1.1764705882vw), 0% 1.1764705882vw);
    flex: 0 0 30.8823529412vw;
    font-size: 2.2058823529vw;
    justify-content: center;
    height: 6.4705882353vw;
    width: 30.8823529412vw;
  }
  .rm-head__link::after {
    border-top-width: 0.7352941176vw;
    border-right-width: 0.4411764706vw;
    border-left-width: 0.4411764706vw;
    margin-left: 1.1764705882vw;
  }
}
@media (min-width: 1360px) {
  .rm-head__link {
    clip-path: polygon(16px 0%, calc(100% - 16px) 0%, 100% 16px, 100% calc(100% - 16px), calc(100% - 16px) 100%, 16px 100%, 0% calc(100% - 16px), 0% 16px);
    flex: 0 0 420px;
    font-size: 30px;
    height: 88px;
    width: 420px;
  }
  .rm-head__link::after {
    border-top-width: 10px;
    border-right-width: 6px;
    border-left-width: 6px;
    margin-left: 16px;
  }
}

@media (max-width: 767px) {
  .rm-head__reviews {
    background: url(../images/namamen/review_bg01sp.png) right bottom/100% auto no-repeat;
    padding: 10.6666666667vw 0 18.6666666667vw;
    scroll-margin-top: 50px;
  }
}
@media (min-width: 768px) {
  .rm-head__reviews {
    background: url(../images/namamen/review_bg01.webp) right bottom/100% auto no-repeat;
    padding: 5.2941176471vw 0 18.3823529412vw;
    scroll-margin-top: 60px;
  }
}
@media (min-width: 1360px) {
  .rm-head__reviews {
    padding: 72px 0 250px;
  }
}
@media (-webkit-min-device-pixel-ratio: 2) and (min-width: 768px), (min-resolution: 192dpi) and (min-width: 768px) {
  .rm-head__reviews {
    background-image: url(../images/namamen/review_bg01@2x.webp);
  }
}

.rm-head__reviews-title {
  color: #FFF000;
  font-weight: 900;
  text-align: center;
}
@media (max-width: 767px) {
  .rm-head__reviews-title {
    font-size: 9.6vw;
    word-break: keep-all;
  }
  .rm-head__reviews-title small {
    font-size: 5.6vw;
  }
}
@media (min-width: 768px) {
  .rm-head__reviews-title {
    font-size: 7.0588235294vw;
  }
  .rm-head__reviews-title small {
    font-size: 4.7058823529vw;
  }
}
@media (min-width: 1360px) {
  .rm-head__reviews-title {
    font-size: 96px;
  }
  .rm-head__reviews-title small {
    font-size: 64px;
  }
}

.rm-head__reviews-list {
  display: flex;
}
@media (max-width: 767px) {
  .rm-head__reviews-list {
    flex-direction: column;
    margin-top: 8.5333333333vw;
    padding: 0 4.2666666667vw;
    row-gap: 10.6666666667vw;
  }
}
@media (min-width: 768px) {
  .rm-head__reviews-list {
    column-gap: 4.7058823529vw;
    flex-wrap: wrap;
    margin-top: 6.1764705882vw;
    padding: 0 4.4117647059vw;
    row-gap: 5.1470588235vw;
  }
}
@media (min-width: 1360px) {
  .rm-head__reviews-list {
    column-gap: 64px;
    margin-top: 84px;
    padding: 0px 60px;
    row-gap: 70px;
  }
}

.rm-head__reviews-comment {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  font-weight: 800;
}
.rm-head__reviews-comment > span {
  display: block;
  line-height: 0;
  overflow: hidden;
  transition: width 600ms cubic-bezier(0.9, 0, 0.85, 1);
  width: 100%;
  word-break: keep-all;
  white-space: nowrap;
}
.rm-head__reviews-comment > span:nth-child(1) {
  transition-delay: 0ms;
}
.rm-head__reviews-comment > span:nth-child(2) {
  transition-delay: 200ms;
}
.rm-head__reviews-comment > span:nth-child(3) {
  transition-delay: 400ms;
}
.rm-head__reviews-comment > span > * {
  background-color: #FFF000;
  display: inline-block;
  line-height: 1.14;
  vertical-align: bottom;
}
[aria-hidden=true] .rm-head__reviews-comment > span {
  width: 0;
}
@media (max-width: 767px) {
  .rm-head__reviews-comment {
    row-gap: 2.1333333333vw;
  }
  .rm-head__reviews-comment > span {
    font-size: 10.6666666667vw;
  }
  .rm-head__reviews-comment > span small {
    font-size: 5.3333333333vw;
  }
  .rm-head__reviews-comment > span strong {
    font-size: 12.8vw;
  }
}
@media (min-width: 768px) {
  .rm-head__reviews-comment {
    row-gap: 0.5882352941vw;
  }
  .rm-head__reviews-comment > span {
    font-size: 3.5294117647vw;
  }
  .rm-head__reviews-comment > span small {
    font-size: 2.0588235294vw;
  }
  .rm-head__reviews-comment > span strong {
    font-size: 5.2941176471vw;
  }
}
@media (min-width: 1360px) {
  .rm-head__reviews-comment {
    row-gap: 8px;
  }
  .rm-head__reviews-comment > span {
    font-size: 48px;
  }
  .rm-head__reviews-comment > span small {
    font-size: 28px;
  }
  .rm-head__reviews-comment > span strong {
    font-size: 72px;
  }
}

.rm-head__reviews-item {
  position: relative;
}
@media (max-width: 767px) {
  .rm-head__reviews-item:first-child {
    width: 100%;
  }
}
@media (min-width: 768px) {
  .rm-head__reviews-item:first-child {
    column-gap: 2.3529411765vw;
    display: flex;
    flex: 0 0 100%;
  }
}
@media (min-width: 1360px) {
  .rm-head__reviews-item:first-child {
    column-gap: 32px;
  }
}
@media (min-width: 768px) {
  .rm-head__reviews-item:first-child .rm-head__reviews-comment {
    width: 46.7647058824vw;
  }
}
@media (min-width: 1360px) {
  .rm-head__reviews-item:first-child .rm-head__reviews-comment {
    width: 636px;
  }
}
@media (max-width: 767px) {
  .rm-head__reviews-item:first-child .rm-head__reviews-comment > span {
    font-size: 15.2vw;
  }
}
@media (min-width: 768px) {
  .rm-head__reviews-item:first-child .rm-head__reviews-comment > span {
    font-size: 7.7941176471vw;
  }
}
@media (min-width: 1360px) {
  .rm-head__reviews-item:first-child .rm-head__reviews-comment > span {
    font-size: 106px;
  }
}
@media (min-width: 768px) {
  .rm-head__reviews-item:first-child .rm-head__reviewer {
    align-self: flex-end;
    align-items: flex-start;
    flex-direction: column;
    row-gap: 0.5882352941vw;
  }
}
@media (min-width: 1360px) {
  .rm-head__reviews-item:first-child .rm-head__reviewer {
    row-gap: 8px;
  }
}
@media (min-width: 768px) {
  .rm-head__reviews-item:not(:first-child) {
    flex: 0 0 auto;
  }
  .rm-head__reviews-item:not(:first-child):nth-child(even) {
    flex: 0 0 30.8823529412vw;
  }
  .rm-head__reviews-item:not(:first-child):nth-child(odd) {
    top: 12.0588235294vw;
  }
}
@media (min-width: 1360px) {
  .rm-head__reviews-item:not(:first-child) {
    flex: 0 0 auto;
  }
  .rm-head__reviews-item:not(:first-child):nth-child(even) {
    flex-basis: 420px;
  }
  .rm-head__reviews-item:not(:first-child):nth-child(odd) {
    top: 164px;
  }
}

.rm-head__reviewer {
  align-items: center;
  color: #ffffff;
  display: flex;
  transition: opacity 600ms ease 1000ms;
}
[aria-hidden=true] .rm-head__reviewer {
  opacity: 0;
}
.rm-head__reviewer img {
  aspect-ratio: 1/1;
  height: auto;
}
@media (max-width: 767px) {
  .rm-head__reviewer {
    column-gap: 2.1333333333vw;
    margin-top: 2.1333333333vw;
  }
  .rm-head__reviewer img {
    width: 21.3333333333vw;
  }
}
@media (min-width: 768px) {
  .rm-head__reviewer {
    column-gap: 0.7352941176vw;
    margin-top: 0.7352941176vw;
  }
  .rm-head__reviewer img {
    width: 10.5882352941vw;
  }
}
@media (min-width: 1360px) {
  .rm-head__reviewer {
    column-gap: 10px;
    margin-top: 10px;
  }
  .rm-head__reviewer img {
    width: 144px;
  }
}

.rm-head__reviewer figcaption {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  font-weight: 600;
}
@media (max-width: 767px) {
  .rm-head__reviewer figcaption {
    font-size: 3.7333333333vw;
    row-gap: 1.0666666667vw;
  }
}
@media (min-width: 768px) {
  .rm-head__reviewer figcaption {
    font-size: 1.1764705882vw;
    row-gap: 0.2941176471vw;
  }
}
@media (min-width: 1360px) {
  .rm-head__reviewer figcaption {
    font-size: 16px;
    row-gap: 4px;
  }
}
.rm-head__reviewer figcaption > span {
  background-color: #000;
  display: block;
}
@media (max-width: 767px) {
  .rm-head__reviewer figcaption > span {
    padding: 0 0.5333333333vw 0.5333333333vw;
  }
}
@media (min-width: 768px) {
  .rm-head__reviewer figcaption > span {
    padding: 0 0.1470588235vw 0.1470588235vw;
  }
}
@media (min-width: 1360px) {
  .rm-head__reviewer figcaption > span {
    padding: 0 2px 2px;
  }
}
.rm-head__reviewer figcaption strong {
  display: inline-block;
  font-weight: 700;
}
@media (max-width: 767px) {
  .rm-head__reviewer figcaption strong {
    font-size: 5.3333333333vw;
    margin-top: 1.0666666667vw;
  }
}
@media (min-width: 768px) {
  .rm-head__reviewer figcaption strong {
    font-size: 1.7647058824vw;
    margin-top: 0.2941176471vw;
  }
}
@media (min-width: 1360px) {
  .rm-head__reviewer figcaption strong {
    font-size: 24px;
    margin-top: 4px;
  }
}

.ramen-walker__product-wrapper {
  position: relative;
}
@media (max-width: 767px) {
  .ramen-walker__product-wrapper {
    margin-top: 6.4vw;
  }
}
@media (min-width: 768px) {
  .ramen-walker__product-wrapper {
    margin-top: 2.6470588235vw;
  }
}
@media (min-width: 1360px) {
  .ramen-walker__product-wrapper {
    margin-top: 36px;
  }
}

@media (max-width: 767px) {
  .ramen-walker__product {
    padding: 10.6666666667vw 0;
  }
}
@media (min-width: 768px) {
  .ramen-walker__product {
    padding-top: 8.8235294118vw;
    padding-bottom: 7.3529411765vw;
  }
}
@media (min-width: 1360px) {
  .ramen-walker__product {
    padding: 120px 0 100px;
  }
}
.ramen-walker__product.-shoyu {
  background-color: var(--color-shoyu);
}
.ramen-walker__product.-miso {
  background-color: var(--color-miso);
}
.ramen-walker__product.-sio {
  background-color: var(--color-sio);
}
.ramen-walker__product.-tantan {
  background-color: var(--color-tantan);
}

.ramen-walker__product-name {
  animation: shake 100ms ease-in-out 2000ms 3;
  will-change: transform;
  text-align: center;
}
[aria-hidden=true] .ramen-walker__product-name {
  animation: none;
}
@media (min-width: 768px) {
  .ramen-walker__product-name.-shoyu0227 svg {
    width: 32.5vw;
  }
}
@media (min-width: 1360px) {
  .ramen-walker__product-name.-shoyu0227 svg {
    width: 442px;
  }
}

.ramen-walker__product-stamp {
  animation: stamped 400ms ease-in 1600ms 1 forwards, fadein 200ms linear 1600ms 1 forwards;
  max-width: 365px;
  opacity: 0;
  position: absolute;
  right: 92px;
  text-align: center;
  top: 36px;
  will-change: transform;
  z-index: 10;
}
[aria-hidden=true] .ramen-walker__product-stamp {
  animation: none;
}
@media (max-width: 767px) {
  .ramen-walker__product-stamp {
    right: 3.2vw;
    top: 21.3333333333vw;
  }
}
@media (min-width: 768px) {
  .ramen-walker__product-stamp {
    right: 6.7647058824vw;
    top: 2.6470588235vw;
  }
  .ramen-walker__product-stamp::after {
    top: -11.7647058824vw;
  }
}
@media (min-width: 1360px) {
  .ramen-walker__product-stamp {
    right: 92px;
    top: 36px;
  }
}
.ramen-walker__product-stamp.-shoyu0227 {
  position: relative;
}
@media (min-width: 768px) {
  .ramen-walker__product-stamp.-shoyu0227 {
    margin-top: 3.5294117647vw;
  }
}
@media (min-width: 1360px) {
  .ramen-walker__product-stamp.-shoyu0227 {
    margin-top: 48px;
  }
}

@keyframes stamped {
  0% {
    transform: scale(8);
  }
  95% {
    transform: scale(0.95);
  }
  100% {
    transform: scale(1);
  }
}
@keyframes fadein {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes shake {
  0% {
    transform: translate(0, 0);
  }
  25% {
    transform: translate(1.5%, 0);
  }
  50% {
    transform: translate(0.5%, -1.5%);
  }
  75% {
    transform: translate(-1%, 1%);
  }
  100% {
    transform: translate(0, 0);
  }
}
.ramen-walker__product-image {
  align-items: flex-end;
  animation: shake 100ms ease-in-out 2000ms 3;
  display: flex;
  flex-wrap: wrap;
  margin: 0px auto 0;
  padding-left: 103px;
  padding-right: 103px;
  position: relative;
  row-gap: 20px;
  will-change: transform;
  /*
  &::after {
    animation: fadein-steam 800ms ease-out 1000ms 1 forwards;
    aspect-ratio: 2734 / 1708;
    background: url(../images/namamen/product_bg.png) center / contain no-repeat;
    content: "";
    display: block;
    filter: opacity(0);
    left: 0px;
    mix-blend-mode: screen;

    position: absolute;
    top: -160px;
    width: 100%;
  }
    */
}
[aria-hidden=true] .ramen-walker__product-image {
  animation: none;
}
@media (max-width: 767px) {
  .ramen-walker__product-image {
    padding: 0 3.2vw;
    row-gap: 9.6vw;
  }
}
@media (min-width: 768px) {
  .ramen-walker__product-image {
    padding-left: 7.5735294118vw;
    padding-right: 7.5735294118vw;
    row-gap: 0vw;
  }
}
@media (min-width: 1360px) {
  .ramen-walker__product-image {
    padding-left: 103px;
    padding-right: 103px;
    row-gap: 0px;
  }
}
.ramen-walker__product-image img {
  position: relative;
  z-index: 2;
}
.ramen-walker__product-image img:first-child {
  aspect-ratio: 1/1;
}
.ramen-walker__product-image img:last-child {
  margin-left: -165px;
  z-index: 1;
}
@media (max-width: 767px) {
  .ramen-walker__product-image img:last-child {
    margin-left: -24.5333333333vw;
    top: -3.2vw;
  }
}
@media (min-width: 768px) {
  .ramen-walker__product-image img:last-child {
    margin-left: -12.1323529412vw;
    top: 2.9411764706vw;
  }
}
@media (min-width: 1360px) {
  .ramen-walker__product-image img:last-child {
    margin-left: -165px;
    top: 40px;
  }
}
.ramen-walker__product-image figcaption {
  color: #ffffff;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 28px;
  font-weight: 800;
  flex: 0 0 100%;
  left: 73px;
  line-height: 1.2;
  text-align: center;
  top: 0px;
  z-index: 2;
}
.ramen-walker__product-image figcaption strong {
  font-size: 48px;
}
.ramen-walker__product-image figcaption em {
  display: inline-block;
  color: #fff004;
  font-size: 40px;
  margin: 0 -0.3em;
}
@media (max-width: 767px) {
  .ramen-walker__product-image figcaption {
    font-size: 4.2666666667vw;
  }
  .ramen-walker__product-image figcaption strong {
    font-size: 8.5333333333vw;
  }
  .ramen-walker__product-image figcaption em {
    font-size: 6.9333333333vw;
  }
}
@media (min-width: 768px) {
  .ramen-walker__product-image figcaption {
    font-size: 2.0588235294vw;
    left: 5.3676470588vw;
  }
  .ramen-walker__product-image figcaption strong {
    font-size: 3.5294117647vw;
  }
  .ramen-walker__product-image figcaption em {
    font-size: 2.9411764706vw;
  }
}
@media (min-width: 1360px) {
  .ramen-walker__product-image figcaption {
    font-size: 28px;
    left: 73px;
  }
  .ramen-walker__product-image figcaption strong {
    font-size: 48px;
  }
  .ramen-walker__product-image figcaption em {
    font-size: 40px;
  }
}
.ramen-walker__product-image.-shoyu0227 {
  flex-wrap: nowrap;
  padding-left: 88px;
  padding-right: 0px;
  text-align: left;
}
@media (min-width: 768px) {
  .ramen-walker__product-image.-shoyu0227 {
    margin-top: 2.6470588235vw;
    padding-left: 6.4705882353vw;
  }
}
@media (min-width: 1360px) {
  .ramen-walker__product-image.-shoyu0227 {
    margin-top: 36px;
    padding-left: 88px;
  }
}
.ramen-walker__product-image.-shoyu0227 figcaption {
  position: absolute;
}
.-tantan .ramen-walker__product-image figcaption {
  color: #000000;
}
.-tantan .ramen-walker__product-image figcaption em {
  color: #D15F00;
}

.ramen-walker__steam {
  animation: fadein-steam 800ms ease-out 1000ms 1 forwards;
  aspect-ratio: 2734/1708;
  background: url(../images/namamen/product_bg.png) center/contain no-repeat;
  display: block;
  filter: opacity(0);
  left: 0px;
  mix-blend-mode: screen;
  position: absolute;
  top: -160px;
  width: 100%;
  will-change: filter;
}
[aria-hidden=true] .ramen-walker__steam {
  animation: none;
}
@media (max-width: 767px) {
  .ramen-walker__steam {
    top: 8%;
  }
}

.ramen-walker__product-package {
  aspect-ratio: 1/1;
}
@media (max-width: 767px) {
  .ramen-walker__product-package {
    width: 36.2666666667vw;
  }
}
@media (min-width: 768px) {
  .ramen-walker__product-package {
    width: 26.7647058824vw;
  }
}
@media (min-width: 1360px) {
  .ramen-walker__product-package {
    width: 364px;
  }
}

.ramen-walker__product-sizzle {
  animation: sizzle-slidein 600ms ease-out 400ms 1 forwards;
  opacity: 0;
  will-change: transform, opacity;
}
[aria-hidden=true] .ramen-walker__product-sizzle {
  animation: none;
}

@keyframes sizzle-slidein {
  0% {
    transform: translateY(-10%);
    opacity: 0;
  }
  100% {
    transform: translateX(0);
    opacity: 1;
  }
}
@keyframes fadein-steam {
  0% {
    filter: opacity(0);
  }
  100% {
    filter: opacity(1);
  }
}
.ramen-walker__badge {
  animation: fadein 300ms linear 2400ms 1 forwards;
  display: block;
  opacity: 0;
  position: absolute;
  transition: transform 300ms ease 2400ms;
  will-change: opacity, transform;
  z-index: 2;
}
[aria-hidden=true] .ramen-walker__badge {
  animation: none;
  transform: translateY(50%);
}
@media (max-width: 767px) {
  .ramen-walker__badge {
    bottom: 9.6vw;
    left: calc(50% + 17.0666666667vw);
  }
}
@media (min-width: 768px) {
  .ramen-walker__badge {
    bottom: 5.8823529412vw;
    left: calc(50% + 19.7058823529vw);
  }
}
@media (min-width: 1360px) {
  .ramen-walker__badge {
    bottom: 80px;
    left: calc(50% + 268px);
  }
}

.ramen-walker__comments {
  margin: 70px auto 0;
  max-width: 1130px;
}
@media (max-width: 767px) {
  .ramen-walker__comments {
    margin-top: 6.4vw;
    width: 97.6vw;
  }
}
@media (min-width: 768px) {
  .ramen-walker__comments {
    margin-top: 5.1470588235vw;
    width: 83.0882352941vw;
  }
}
@media (min-width: 1360px) {
  .ramen-walker__comments {
    margin-top: 70px;
    width: 1130px;
  }
}
.ramen-walker__comments > li {
  align-items: center;
  column-gap: 38px;
  display: flex;
  justify-content: center;
}
.ramen-walker__comments > li:not(:first-child) {
  margin-top: 40px;
}
.ramen-walker__comments > li:nth-child(odd) figure {
  order: 3;
}
.ramen-walker__comments > li figure {
  aspect-ratio: 1/1;
  background-color: #fff;
  border-radius: 50%;
  padding: 8px;
}
@media (max-width: 767px) {
  .ramen-walker__comments > li {
    column-gap: 2.9333333333vw;
  }
  .ramen-walker__comments > li:not(:first-child) {
    margin-top: 4.2666666667vw;
  }
  .ramen-walker__comments > li figure {
    align-self: flex-end;
    padding: 0.5333333333vw;
    width: 12.8vw;
  }
}
@media (min-width: 768px) {
  .ramen-walker__comments > li {
    column-gap: 2.7941176471vw;
  }
  .ramen-walker__comments > li:not(:first-child) {
    margin-top: 2.9411764706vw;
  }
  .ramen-walker__comments > li figure {
    padding: 0.5882352941vw;
    width: 11.7647058824vw;
  }
}
@media (min-width: 1360px) {
  .ramen-walker__comments > li {
    column-gap: 38px;
  }
  .ramen-walker__comments > li:not(:first-child) {
    margin-top: 40px;
  }
  .ramen-walker__comments > li figure {
    padding: 8px;
    width: 160px;
  }
}

.ramen-walker__comment-text {
  background-color: #fff;
  border-radius: 16px;
  box-sizing: border-box;
  color: #000000;
  font-family: "Noto Sans JP", sans-serif;
  padding: 32px 40px;
  position: relative;
}
.ramen-walker__comment-text::after {
  border-bottom: 21px solid transparent;
  border-left: 30px solid #fff;
  border-top: 21px solid transparent;
  content: "";
  left: calc(100% - 1px);
  position: absolute;
  top: calc(50% - 15px);
}
li:nth-child(even) .ramen-walker__comment-text::after {
  left: auto;
  right: calc(100% - 1px);
  transform: scale(-1, 1);
}
@media (max-width: 767px) {
  .ramen-walker__comment-text {
    flex: 1 0 79.2vw;
    padding: 4.2666666667vw 3.2vw;
  }
  .ramen-walker__comment-text::after {
    bottom: 5.8666666667vw;
    border-bottom-width: 1.3333333333vw;
    border-left-width: 2.6666666667vw;
    border-top-width: 1.3333333333vw;
    top: auto;
  }
}
@media (min-width: 768px) {
  .ramen-walker__comment-text {
    border-radius: 1.1764705882vw;
    padding: 2.3529411765vw 2.9411764706vw;
  }
}
@media (min-width: 1360px) {
  .ramen-walker__comment-text {
    border-radius: 16px;
    padding: 32px 40px;
  }
}

.ramen-walker__comment {
  font-size: 32px;
  font-weight: 800;
  line-height: 1.15;
}
.ramen-walker__comment strong {
  color: #AC000A;
  font-size: 72px;
}
.ramen-walker__comment strong small {
  font-size: 40px;
}
.ramen-walker__comment em {
  font-size: 56px;
}
.-shoyu .ramen-walker__comment strong {
  color: var(--color-shoyu);
}
.-miso .ramen-walker__comment strong {
  color: var(--color-miso);
  color: #F16400;
}
.-sio .ramen-walker__comment strong {
  color: var(--color-sio);
}
.-tantan .ramen-walker__comment strong {
  color: var(--color-tantan);
  color: var(--color-tantan-text);
}
@media (max-width: 767px) {
  .ramen-walker__comment {
    letter-spacing: -0.03em;
    font-size: 4.2666666667vw;
    line-height: 1.2;
  }
  .-shoyu li:first-child .ramen-walker__comment, .-sio li:first-child .ramen-walker__comment {
    letter-spacing: -0.05em;
  }
  .ramen-walker__comment strong {
    font-size: 7.4666666667vw;
  }
  .ramen-walker__comment strong small {
    font-size: 4.2666666667vw;
  }
  .ramen-walker__comment em {
    font-size: 6.4vw;
  }
}
@media (min-width: 768px) {
  .ramen-walker__comment {
    font-size: 2.3529411765vw;
  }
  .ramen-walker__comment strong {
    font-size: 5.2941176471vw;
  }
  .ramen-walker__comment strong small {
    font-size: 2.9411764706vw;
  }
  .ramen-walker__comment em {
    font-size: 4.1176470588vw;
  }
}
@media (min-width: 1360px) {
  .ramen-walker__comment {
    font-size: 32px;
  }
  .ramen-walker__comment strong {
    font-size: 72px;
  }
  .ramen-walker__comment strong small {
    font-size: 40px;
  }
  .ramen-walker__comment em {
    font-size: 56px;
  }
}

.ramen-walker__comment-author {
  font-size: 20px;
  font-weight: 900;
  margin-top: 16px;
}
.ramen-walker__comment-author small {
  font-size: 16px;
}
.ramen-walker__comment-author strong {
  font-size: 24px;
}
@media (max-width: 767px) {
  .ramen-walker__comment-author {
    font-size: 3.2vw;
    line-height: 1.3;
    margin-top: 2.6666666667vw;
  }
  .ramen-walker__comment-author small {
    font-size: 3.2vw;
  }
  .ramen-walker__comment-author strong {
    font-size: 4.2666666667vw;
  }
}
@media (min-width: 768px) {
  .ramen-walker__comment-author {
    font-size: 1.4705882353vw;
    margin-top: 1.1764705882vw;
  }
  .ramen-walker__comment-author small {
    font-size: 1.1764705882vw;
  }
  .ramen-walker__comment-author strong {
    font-size: 1.7647058824vw;
  }
}
@media (min-width: 1360px) {
  .ramen-walker__comment-author {
    font-size: 20px;
    margin-top: 16px;
  }
  .ramen-walker__comment-author small {
    font-size: 16px;
  }
  .ramen-walker__comment-author strong {
    font-size: 24px;
  }
}

.rm-result {
  background-color: #7D0008;
}
@media (max-width: 767px) {
  .rm-result {
    padding: 12.8vw 2.1333333333vw 12.8vw;
    scroll-margin-top: 50px;
  }
}
@media (min-width: 768px) {
  .rm-result {
    padding: 8.8235294118vw 0 6.6176470588vw;
    scroll-margin-top: 60px;
  }
}
@media (min-width: 1360px) {
  .rm-result {
    padding: 120px 0 90px;
  }
}

.rm-result__title {
  color: #ffffff;
  font-weight: 900;
  text-align: center;
}
@media (max-width: 767px) {
  .rm-result__title {
    font-size: 7.4666666667vw;
  }
}
@media (min-width: 768px) {
  .rm-result__title {
    font-size: 4.1176470588vw;
  }
}
@media (min-width: 1360px) {
  .rm-result__title {
    font-size: 56px;
  }
}

.rm-result__list {
  box-sizing: border-box;
  margin: 0 auto;
  position: relative;
}
.rm-result__list::before {
  background-color: #ffffff;
  content: "";
  position: absolute;
  height: 100%;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 1;
}
@media (max-width: 767px) {
  .rm-result__list {
    margin-top: 8.5333333333vw;
    padding: 12.8vw 0vw 6.4vw;
  }
  .rm-result__list::before {
    clip-path: polygon(10.6666666667vw 0%, calc(100% - 10.6666666667vw) 0%, 100% 10.6666666667vw, 100% calc(100% - 10.6666666667vw), calc(100% - 10.6666666667vw) 100%, 10.6666666667vw 100%, 0% calc(100% - 10.6666666667vw), 0% 10.6666666667vw);
  }
}
@media (min-width: 768px) {
  .rm-result__list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 3.5294117647vw;
    padding: 5.8823529412vw 5.8823529412vw 4.7058823529vw;
    row-gap: 5.1470588235vw;
    width: 85.1470588235vw;
  }
  .rm-result__list::before {
    clip-path: polygon(2.9411764706vw 0%, calc(100% - 2.9411764706vw) 0%, 100% 2.9411764706vw, 100% calc(100% - 2.9411764706vw), calc(100% - 2.9411764706vw) 100%, 2.9411764706vw 100%, 0% calc(100% - 2.9411764706vw), 0% 2.9411764706vw);
  }
}
@media (min-width: 1360px) {
  .rm-result__list {
    margin-top: 48px;
    padding: 80px 80px 64px;
    row-gap: 70px;
    width: 1158px;
  }
  .rm-result__list::before {
    clip-path: polygon(40px 0%, calc(100% - 40px) 0%, 100% 40px, 100% calc(100% - 40px), calc(100% - 40px) 100%, 40px 100%, 0% calc(100% - 40px), 0% 40px);
  }
}

.rm-result__package {
  position: relative;
  z-index: 2;
}
@media (max-width: 767px) {
  .rm-result__package {
    text-align: center;
  }
  .rm-result__package:not(:first-child) {
    margin-top: 14.9333333333vw;
  }
}
@media (min-width: 768px) {
  .rm-result__package {
    flex: 0 0 14.1176470588vw;
  }
}
@media (min-width: 1360px) {
  .rm-result__package {
    flex: 0 0 192px;
  }
}

.rm-result__value {
  position: relative;
  z-index: 2;
}
@media (max-width: 767px) {
  .rm-result__value {
    margin-top: 4.2666666667vw;
  }
}
@media (min-width: 768px) {
  .rm-result__value {
    align-self: center;
    flex: 0 0 55.8823529412vw;
  }
}
@media (min-width: 1360px) {
  .rm-result__value {
    flex: 0 0 760px;
  }
}

.rm-result__value-list {
  display: flex;
  flex-wrap: wrap;
}
.rm-result__value-list > li {
  align-items: center;
  display: flex;
  flex-direction: column;
}
@media (max-width: 767px) {
  .rm-result__value-list {
    column-gap: 1.8666666667vw;
    justify-content: center;
    row-gap: 4.2666666667vw;
  }
  .rm-result__value-list > li {
    flex: 0 0 21.3333333333vw;
  }
}
@media (min-width: 768px) {
  .rm-result__value-list {
    column-gap: 0.7352941176vw;
    row-gap: 1.7647058824vw;
  }
  .rm-result__value-list > li {
    flex: 0 0 10.5882352941vw;
  }
}
@media (min-width: 1360px) {
  .rm-result__value-list {
    column-gap: 10px;
    row-gap: 24px;
  }
  .rm-result__value-list > li {
    flex: 0 0 144px;
  }
}

.rm-result__stamp {
  aspect-ratio: 1/1;
  display: block;
  transition: opacity 1000ms ease 1400ms;
  will-change: opacity, transform;
}
[aria-hidden=true] .rm-result__stamp {
  opacity: 0;
}
[aria-hidden=true] .rm-result__stamp[data-value=true] {
  transform: scale(8);
}
@media (max-width: 767px) {
  [aria-hidden=true] .rm-result__stamp[data-value=true] {
    transform: scale(5);
  }
}
.rm-result__stamp[data-value=true] {
  transition: opacity 200ms linear, transform 300ms cubic-bezier(0.91, 0.1, 0.78, 1.26);
}
li:nth-child(1) > .rm-result__stamp[data-value=true] {
  transition-delay: 0ms;
}
li:nth-child(2) > .rm-result__stamp[data-value=true] {
  transition-delay: 100ms;
}
li:nth-child(3) > .rm-result__stamp[data-value=true] {
  transition-delay: 200ms;
}
li:nth-child(4) > .rm-result__stamp[data-value=true] {
  transition-delay: 300ms;
}
li:nth-child(5) > .rm-result__stamp[data-value=true] {
  transition-delay: 400ms;
}
li:nth-child(6) > .rm-result__stamp[data-value=true] {
  transition-delay: 500ms;
}
li:nth-child(7) > .rm-result__stamp[data-value=true] {
  transition-delay: 600ms;
}
li:nth-child(8) > .rm-result__stamp[data-value=true] {
  transition-delay: 700ms;
}
li:nth-child(9) > .rm-result__stamp[data-value=true] {
  transition-delay: 800ms;
}
li:nth-child(10) > .rm-result__stamp[data-value=true] {
  transition-delay: 900ms;
}
@media (max-width: 767px) {
  .rm-result__stamp {
    width: 16vw;
  }
}
@media (min-width: 768px) {
  .rm-result__stamp {
    font-size: 1.1764705882vw;
    width: 4.4117647059vw;
  }
}
@media (min-width: 1360px) {
  .rm-result__stamp {
    font-size: 16px;
    width: 60px;
  }
}
.rm-result__stamp img {
  height: auto;
  width: 100%;
}

.rm-result__shop-name {
  display: block;
  font-weight: 900;
  line-height: 1.1;
  text-align: center;
}
@media (max-width: 767px) {
  .rm-result__shop-name {
    font-size: 3.7333333333vw;
    margin-top: 2.1333333333vw;
    word-break: keep-all;
  }
}
@media (min-width: 768px) {
  .rm-result__shop-name {
    font-size: 1.1764705882vw;
    margin-top: 0.5882352941vw;
  }
}
@media (min-width: 1360px) {
  .rm-result__shop-name {
    font-size: 16px;
    margin-top: 8px;
  }
}

.rm-secret {
  background-color: #200102;
  color: #fff;
  position: relative;
  text-align: center;
}
@media (max-width: 767px) {
  .rm-secret {
    padding: 7.4666666667vw 0 17.0666666667vw;
    scroll-margin-top: 50px;
  }
}
@media (min-width: 768px) {
  .rm-secret {
    padding: 6.1764705882vw 0 8.2352941176vw;
    scroll-margin-top: 60px;
  }
}
@media (min-width: 1360px) {
  .rm-secret {
    padding: 84px 0 116px;
  }
}

.rm-secret__title {
  align-items: center;
  color: #200102;
  font-weight: 900;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.rm-secret__title > * {
  background-color: #FFF000;
  display: block;
}
@media (max-width: 767px) {
  .rm-secret__title {
    font-size: 7.4666666667vw;
  }
}
@media (min-width: 768px) {
  .rm-secret__title {
    font-size: 3.2352941176vw;
  }
}
@media (min-width: 1360px) {
  .rm-secret__title {
    font-size: 44px;
  }
}
.rm-secret__title small {
  letter-spacing: -0.03em;
}
@media (max-width: 767px) {
  .rm-secret__title small {
    font-size: 5.3333333333vw;
    padding: 2.1333333333vw 2.1333333333vw;
  }
}
@media (min-width: 768px) {
  .rm-secret__title small {
    font-size: 2.3529411765vw;
    padding: 0.8823529412vw 0.5882352941vw;
  }
}
@media (min-width: 1360px) {
  .rm-secret__title small {
    font-size: 32px;
    padding: 12px 8px;
  }
}
.rm-secret__title span {
  word-break: keep-all;
  letter-spacing: -0.03em;
  line-height: 1.14;
}
@media (max-width: 767px) {
  .rm-secret__title span {
    margin-top: 1.0666666667vw;
    max-width: 66.6666666667vw;
    padding: 1.3333333333vw 1.0666666667vw;
  }
}
@media (min-width: 768px) {
  .rm-secret__title span {
    margin-top: 0.2941176471vw;
    padding: 0.5882352941vw 0.5882352941vw;
  }
}
@media (min-width: 1360px) {
  .rm-secret__title span {
    margin-top: 4px;
    padding: 8px 8px;
  }
}

.rm-secret__text {
  align-items: center;
  display: flex;
  flex-direction: column;
  font-weight: 900;
  position: relative;
  z-index: 2;
}
@media (max-width: 767px) {
  .rm-secret__text {
    margin-top: 7.4666666667vw;
    padding: 0 4.2666666667vw 0 11.2vw;
    row-gap: 8.5333333333vw;
  }
}
@media (min-width: 768px) {
  .rm-secret__text {
    margin-top: 3.5294117647vw;
    row-gap: 3.6764705882vw;
  }
}
@media (min-width: 1360px) {
  .rm-secret__text {
    margin-top: 48px;
    row-gap: 50px;
  }
}

.rm-secret__item {
  transition: opacity 600ms ease, transform 600ms ease;
  will-change: opacity, transform;
}
.rm-secret__item[aria-hidden=true] {
  opacity: 0;
  transform: translateY(30%);
}
.rm-secret__item[aria-hidden=true] em::after {
  width: 0%;
}
@media (max-width: 767px) {
  .rm-secret__item {
    align-self: flex-end;
    text-align: left;
    font-size: 6.9333333333vw;
    line-height: 1.3;
    text-indent: -0.5em;
  }
  .rm-secret__item:last-child {
    align-self: flex-start;
    text-indent: -1em;
  }
}
@media (min-width: 768px) {
  .rm-secret__item {
    font-size: 4.7058823529vw;
    line-height: 1.3;
  }
}
@media (min-width: 1360px) {
  .rm-secret__item {
    font-size: 64px;
  }
}
.rm-secret__item > * {
  text-indent: 0px;
}
.rm-secret__item em {
  display: inline-block;
  position: relative;
}
.rm-secret__item em::after {
  background: #C29B20;
  bottom: 0px;
  content: "";
  left: 0px;
  position: absolute;
  transition: width 400ms cubic-bezier(0.9, 0, 0.85, 1) 500ms;
  width: 100%;
  will-change: width;
}
@media (max-width: 767px) {
  .rm-secret__item em {
    font-size: 9.6vw;
  }
  .rm-secret__item em::after {
    height: 0.8vw;
  }
}
@media (min-width: 768px) {
  .rm-secret__item em {
    font-size: 7.6470588235vw;
  }
  .rm-secret__item em::after {
    height: 0.3676470588vw;
  }
}
@media (min-width: 1360px) {
  .rm-secret__item em {
    font-size: 104px;
  }
  .rm-secret__item em::after {
    height: 5px;
  }
}
@media (max-width: 767px) {
  .rm-secret__item:last-child em {
    font-size: 6.9333333333vw;
  }
  .rm-secret__item:last-child em:first-child {
    font-size: 8vw;
  }
}
@media (min-width: 768px) {
  .rm-secret__item:last-child em {
    font-size: 4.7058823529vw;
  }
  .rm-secret__item:last-child em:first-child {
    font-size: 5.2941176471vw;
  }
}
@media (min-width: 1360px) {
  .rm-secret__item:last-child em {
    font-size: 64px;
  }
  .rm-secret__item:last-child em:first-child {
    font-size: 72px;
  }
}
@media (max-width: 767px) {
  .rm-secret__item small {
    font-size: 4.2666666667vw;
  }
}
@media (min-width: 768px) {
  .rm-secret__item small {
    font-size: 2.3529411765vw;
  }
}
@media (min-width: 1360px) {
  .rm-secret__item small {
    font-size: 32px;
  }
}

.rm-secret__so {
  color: #FFF000;
  display: block;
  letter-spacing: -0.03em;
  line-height: 1.2;
  transition: opacity 600ms ease, transform 600ms ease;
  will-change: opacity, transform;
}
.rm-secret__so[aria-hidden=true] {
  opacity: 0;
  transform: translateY(30%);
}
@media (max-width: 767px) {
  .rm-secret__so {
    font-size: 5.3333333333vw;
  }
}
@media (min-width: 768px) {
  .rm-secret__so {
    font-size: 3.2352941176vw;
  }
}
@media (min-width: 1360px) {
  .rm-secret__so {
    font-size: 44px;
  }
}

.rm-secret__image {
  position: absolute;
  z-index: 1;
}
.rm-secret__image.-image1 {
  left: 0px;
}
@media (max-width: 767px) {
  .rm-secret__image.-image1 {
    top: 26.1333333333vw;
  }
}
@media (min-width: 768px) {
  .rm-secret__image.-image1 {
    top: 0px;
  }
}
.rm-secret__image.-image2 {
  bottom: 0px;
  right: 0px;
}

.rm-feature {
  background-color: #F9F7F3;
  text-align: center;
}
@media (max-width: 767px) {
  .rm-feature {
    padding: 12.8vw 0;
    scroll-margin-top: 50px;
  }
}
@media (min-width: 768px) {
  .rm-feature {
    padding: 6.1764705882vw 0;
    scroll-margin-top: 60px;
  }
}
@media (min-width: 1360px) {
  .rm-feature {
    padding: 84px 0;
  }
}

.rm-feature__title {
  background-color: #9A0007;
  color: #ffffff;
  font-weight: 900;
  display: inline-block;
}
.rm-feature__title > span {
  display: inline-block;
  vertical-align: top;
}
.rm-feature__title strong {
  letter-spacing: -0.08em;
}
.rm-feature__title small {
  display: inline-block;
  letter-spacing: 0;
  line-height: 1;
  margin-left: 0.1em;
}
.rm-feature__title em {
  display: inline-block;
  letter-spacing: 0;
  margin-left: 0.2em;
}
@media (max-width: 767px) {
  .rm-feature__title {
    box-shadow: 0px 0px 1.0666666667vw 0px rgba(0, 0, 0, 0.2509803922);
    font-size: 6.4vw;
    padding: 6.4vw 8.5333333333vw;
  }
  .rm-feature__title strong {
    display: block;
    font-size: 10.6666666667vw;
    margin-top: 3.2vw;
  }
  .rm-feature__title small {
    font-size: 6.4vw;
    letter-spacing: 0;
  }
  .rm-feature__title em {
    letter-spacing: 0;
  }
}
@media (min-width: 768px) {
  .rm-feature__title {
    box-shadow: 0px 0px 0.2941176471vw 0px rgba(0, 0, 0, 0.2509803922);
    font-size: 2.9411764706vw;
    padding: 1.1764705882vw 2.3529411765vw;
  }
  .rm-feature__title > span {
    margin-right: 0.2em;
    transform: translateY(40%);
  }
  .rm-feature__title strong {
    font-size: 5.2941176471vw;
    line-height: 5.2941176471vw;
    transform: translateY(-5%);
  }
  .rm-feature__title small {
    font-size: 3.5294117647vw;
    line-height: 1;
  }
  .rm-feature__title em {
    font-size: 5.2941176471vw;
    letter-spacing: 0;
  }
}
@media (min-width: 1360px) {
  .rm-feature__title {
    box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.2509803922);
    padding: 16px 32px;
    font-size: 40px;
  }
  .rm-feature__title strong {
    display: inline-block;
    font-size: 72px;
    line-height: 72px;
    vertical-align: top;
  }
  .rm-feature__title small {
    font-size: 48px;
  }
  .rm-feature__title em {
    font-size: 78px;
    line-height: 72px;
  }
}

.rm-feature__lead {
  font-weight: 900;
  line-height: 1.25;
  word-break: keep-all;
}
@media (max-width: 767px) {
  .rm-feature__lead {
    font-size: 7.4666666667vw;
    margin-top: 8.5333333333vw;
  }
}
@media (min-width: 768px) {
  .rm-feature__lead {
    font-size: 4.7058823529vw;
    margin-top: 3.2352941176vw;
  }
}
@media (min-width: 1360px) {
  .rm-feature__lead {
    font-size: 64px;
    margin-top: 44px;
  }
}

.rm-feature__graph {
  display: block;
}
@media (max-width: 767px) {
  .rm-feature__graph {
    margin: 6.4vw auto 0;
    width: 98.1333333333vw;
  }
}
@media (min-width: 768px) {
  .rm-feature__graph {
    margin: 3.5294117647vw auto 0;
    width: 69.4852941176vw;
  }
}
@media (min-width: 1360px) {
  .rm-feature__graph {
    width: 945px;
  }
}
.rm-feature__graph img {
  width: 100%;
  height: auto;
}

.rm-feature__men {
  display: flex;
  justify-content: space-between;
  text-align: center;
}
.rm-feature__men figure {
  aspect-ratio: 1/1;
  border-radius: 50%;
  margin: 0px auto;
  display: block;
}
.rm-feature__men figure img {
  height: auto;
  width: 100%;
}
@media (max-width: 767px) {
  .rm-feature__men {
    margin: 8.5333333333vw auto 0;
    width: 95.7333333333vw;
  }
  .rm-feature__men > li {
    flex: 0 0 30.9333333333vw;
  }
  .rm-feature__men figure {
    width: 28.8vw;
  }
}
@media (min-width: 768px) {
  .rm-feature__men {
    margin: 5.8823529412vw auto 0;
    width: 74.1176470588vw;
  }
  .rm-feature__men > li {
    flex: 0 0 23.5294117647vw;
  }
  .rm-feature__men figure {
    width: 20.2941176471vw;
  }
}
@media (min-width: 1360px) {
  .rm-feature__men {
    margin: 80px auto 0;
    width: 1008px;
  }
  .rm-feature__men > li {
    flex-basis: 320px;
    width: 320px;
  }
  .rm-feature__men figure {
    width: 276px;
  }
}

.rm-feature__minute {
  align-items: center;
  border: 6px solid #F9F7F3;
  box-sizing: content-box;
  display: inline-flex;
  font-weight: 800;
  flex-direction: column;
  justify-content: center;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  z-index: 2;
}
[data-minute="0"] .rm-feature__minute {
  background-color: #FFE078;
}
[data-minute="3"] .rm-feature__minute {
  background-color: #FFD655;
}
[data-minute="5"] .rm-feature__minute {
  background-color: #FAA04C;
}
.rm-feature__minute strong {
  display: block;
}
.rm-feature__minute small {
  vertical-align: middle;
}
@media (max-width: 767px) {
  .rm-feature__minute {
    border-radius: 6.6666666667vw;
    font-size: 2.9333333333vw;
    border-width: 1.0666666667vw;
    height: 11.2vw;
    margin-bottom: -6.4vw;
    width: 19.7333333333vw;
  }
  .rm-feature__minute strong {
    font-size: 5.8666666667vw;
  }
  .rm-feature__minute small {
    font-size: 2.6666666667vw;
  }
}
@media (min-width: 768px) {
  .rm-feature__minute {
    border-radius: 3.5294117647vw;
    border-width: 0.4411764706vw;
    font-size: 1.3235294118vw;
    height: 6.1764705882vw;
    margin-bottom: -3.5294117647vw;
    width: 10.1470588235vw;
  }
  .rm-feature__minute strong {
    font-size: 3.2352941176vw;
  }
  .rm-feature__minute small {
    font-size: 1.4705882353vw;
  }
}
@media (min-width: 1360px) {
  .rm-feature__minute {
    border-radius: 48px;
    font-size: 18px;
    height: 84px;
    margin-bottom: -48px;
    width: 138px;
  }
  .rm-feature__minute strong {
    font-size: 44px;
  }
  .rm-feature__minute small {
    font-size: 20px;
  }
}

.rm-feature__men-text {
  display: inline-block;
  font-weight: 900;
  position: relative;
}
.rm-feature__men-text > * {
  position: relative;
  z-index: 2;
}
.rm-feature__men-text::after {
  content: "";
  left: 0px;
  position: absolute;
  width: 100%;
  z-index: 1;
}
[data-minute="0"] .rm-feature__men-text::after {
  background-color: #FFE078;
}
[data-minute="3"] .rm-feature__men-text::after {
  background-color: #FFD655;
}
[data-minute="5"] .rm-feature__men-text::after {
  background-color: #FAA04C;
}
@media (max-width: 767px) {
  .rm-feature__men-text {
    font-size: 4.2666666667vw;
    margin-top: 3.2vw;
  }
  .rm-feature__men-text::after {
    bottom: -1.6vw;
    height: 2.6666666667vw;
  }
}
@media (min-width: 768px) {
  .rm-feature__men-text {
    font-size: 2.9411764706vw;
    margin-top: 1.7647058824vw;
  }
  .rm-feature__men-text::after {
    bottom: -0.8823529412vw;
    height: 1.3970588235vw;
  }
}
@media (min-width: 1360px) {
  .rm-feature__men-text {
    font-size: 40px;
    margin-top: 24px;
  }
  .rm-feature__men-text::after {
    bottom: -12px;
    height: 19px;
  }
}

.rm-feature__text {
  font-weight: 900;
}
.rm-feature__text > strong {
  display: inline-block;
}
.rm-feature__text em {
  background-color: #FFF004;
  display: inline-block;
}
.rm-feature__text em strong {
  display: inline-block;
  letter-spacing: -0.08em;
  vertical-align: bottom;
}
.rm-feature__text em strong:first-child {
  letter-spacing: 0;
}
@media (max-width: 767px) {
  .rm-feature__text {
    font-size: 5.8666666667vw;
    margin-top: 12.8vw;
  }
  .rm-feature__text > strong {
    font-size: 9.6vw;
    margin-bottom: 4.2666666667vw;
  }
  .rm-feature__text em {
    font-size: 6.4vw;
    line-height: 1.2;
    margin-top: 4.2666666667vw;
    padding: 2.1333333333vw 2.1333333333vw;
  }
  .rm-feature__text em strong {
    font-size: 10.6666666667vw;
    line-height: 1;
  }
}
@media (min-width: 768px) {
  .rm-feature__text {
    font-size: 4.1176470588vw;
    margin-top: 7.0588235294vw;
  }
  .rm-feature__text > strong {
    font-size: 8.2352941176vw;
    margin-bottom: 2.6470588235vw;
  }
  .rm-feature__text em {
    font-size: 5.8823529412vw;
    line-height: 1.2;
    margin-top: 2.9411764706vw;
    padding: 0 1.1764705882vw 1.1764705882vw;
  }
  .rm-feature__text em strong {
    font-size: 8.2352941176vw;
    line-height: 8.2352941176vw;
  }
  .rm-feature__text em strong:first-child {
    font-size: 10.2941176471vw;
    line-height: 10.2941176471vw;
  }
}
@media (min-width: 1360px) {
  .rm-feature__text {
    font-size: 56px;
    margin-top: 96px;
  }
  .rm-feature__text > strong {
    font-size: 112px;
    margin-bottom: 36px;
  }
  .rm-feature__text em {
    font-size: 80px;
    margin-top: 40px;
    padding: 0px 16px 16px;
  }
  .rm-feature__text em strong {
    font-size: 112px;
    line-height: 112px;
    vertical-align: bottom;
  }
  .rm-feature__text em strong:first-child {
    font-size: 140px;
    line-height: 140px;
  }
}

.rm-youtuber {
  background-color: #930008;
}
@media (max-width: 767px) {
  .rm-youtuber {
    padding: 11.7333333333vw 4.2666666667vw;
  }
}
@media (min-width: 768px) {
  .rm-youtuber {
    margin-top: 1.0666666667vw;
    padding: 6.1764705882vw 12.5vw 7.3529411765vw;
  }
}
@media (min-width: 1360px) {
  .rm-youtuber {
    margin-top: 4px;
    padding: 84px 170px 100px;
  }
}

.rm-youtuber__title {
  color: #ffffff;
  font-weight: 900;
  letter-spacing: -0.03em;
  text-align: center;
}
@media (max-width: 767px) {
  .rm-youtuber__title {
    font-size: 8.5333333333vw;
  }
}
@media (min-width: 768px) {
  .rm-youtuber__title {
    font-size: 4.7058823529vw;
  }
}
@media (min-width: 1360px) {
  .rm-youtuber__title {
    font-size: 64px;
  }
}

.rm-youtuber__lead {
  color: #ffffff;
  font-weight: 700;
  letter-spacing: -0.03em;
  text-align: center;
}
@media (max-width: 767px) {
  .rm-youtuber__lead {
    font-size: 5.8666666667vw;
    margin-top: 4.2666666667vw;
  }
}
@media (min-width: 768px) {
  .rm-youtuber__lead {
    margin-top: 1.7647058824vw;
    font-size: 2.9411764706vw;
  }
}
@media (min-width: 1360px) {
  .rm-youtuber__lead {
    margin-top: 24px;
    font-size: 40px;
  }
}

.rm-youtuber__movie {
  aspect-ratio: 16/9;
}
@media (max-width: 767px) {
  .rm-youtuber__movie {
    margin-top: 6.4vw;
  }
}
@media (min-width: 768px) {
  .rm-youtuber__movie {
    margin-top: 4.4117647059vw;
  }
}
@media (min-width: 1360px) {
  .rm-youtuber__movie {
    margin-top: 60px;
  }
}
.rm-youtuber__movie > div, .rm-youtuber__movie iframe {
  height: 100%;
  width: 100%;
}